## maude 2.6

=== debian/changelog ===
maude (2.6-4) unstable; urgency=low

  * debian/rules: dh --with autotools_dev
    Closes: #727454

 -- Andreas Tille <tille@debian.org>  Thu, 24 Oct 2013 09:22:27 +0200

maude (2.6-3) unstable; urgency=low

  * renamed debian/upstream-metadata.yaml to debian/upstream
  * debian/copyright: cme fix dpkg-copyright
  * debian/control:
     - cme fix dpkg-control
     - debhelper 9
     - drop cdbs, quilt from Build-Depends
     - Use anonscm in Vcs fields
  * debian/rules:
     - use short dh instead of cdbs
     - fix clean target

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2013 15:19:51 +0200

maude (2.6-2) unstable; urgency=low

  * Rebuilded after cleaning up
    Closes: #643212
  * Added myself to Uploaders
  * Follow hint of ftpmaster to fix clean target and clean up
    src/Mixfix/surface.output
  * debian/control:
    - Standards-Version: 3.9.2 (no changes needed)
    - Fixed Vcs fields
    - Drop article 'A' from start of short description
  * Debhelper 8 (control+compat)
  * debian/copyright: DEP5 compatibility
  * debian/upstream-metadata.yaml: citing information

 -- Andreas Tille <tille@debian.org>  Fri, 04 Nov 2011 15:37:12 +0100

maude (2.6-1) unstable; urgency=low

  * Initial Release. (closes: #611927)

 -- Scott Christley <schristley@mac.com>  Thu, 10 Feb 2011 14:11:58 -0800
