=== debian/watch ===
version=3
http://maude.cs.uiuc.edu/download/current/ Maude-(.+)\.tar\.gz
