## maude 2.7

=== debian/changelog ===
maude (2.7-2build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:49:24 +0100

maude (2.7-2build1) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 11:01:19 +0000

maude (2.7-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Moved packaging from SVN to Git
  * cme fix dpkg-control

  [ Alexis Bienvenüe]
  * Strip build date from banner to get reproducible build.
    Closes: #819948

 -- Andreas Tille <tille@debian.org>  Tue, 05 Apr 2016 10:48:06 +0200

maude (2.7-1) unstable; urgency=medium

  * New upstream version
    Closes: #790260

 -- Andreas Tille <tille@debian.org>  Wed, 16 Dec 2015 22:57:25 +0100

maude (2.6-6) unstable; urgency=medium

  * Fix Build-Dependency after renamed libtecla-dev
    Closes: #763694
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 02 Oct 2014 08:03:45 +0200

maude (2.6-5) unstable; urgency=medium

  * move debian/upstream to debian/upstream/metadata
  * Three helpful pathces provided by Jakub Wilk to deal with bison
    problems - many thanks to Jakub!
    Closes: #733407
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Tue, 20 May 2014 14:02:43 +0200
