=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                autotools-dev,
-               libtecla1-dev,
+               libtecla-dev,
                libbdd-dev,
                libgmp3-dev,
                libsigsegv-dev,
                bison,
-               flex,
+               flex (>= 2.5.36),
                libncurses5-dev
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/maude/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/maude/trunk/
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/maude.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/maude.git
 Homepage: http://maude.cs.uiuc.edu
 
 Package: maude
@@ -50,4 +50,3 @@
  .
  Maude is of interest to the biomedical community for modeling and
  analysis of biological systems.
-
