=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for maude
export DH_VERBOSE=1

%:
	dh $@ --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- --datadir="/usr/share/maude"

override_dh_auto_clean:
	dh_auto_clean
	rm -f src/Mixfix/surface.output
	find tests -name "*.out" -type f -delete
