## maude 3.0

=== debian/changelog ===
maude (3.0-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Andreas Tille ]
  * New upstream version
  * Fix watch file
  * Point Vcs fields to salsa.debian.org
  * Build-Depends: libcvc4-dev
  * Avoid parallel build
  * export DEB_CXXFLAGS_MAINT_APPEND=-fpermissive (thanks to Dan Kegel)
  * debhelper 12
  * Standards-Version: 4.5.0
  * Remove trailing whitespace in debian/copyright
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Build with --with-yices2=no since
       https://github.com/SRI-CSL/yices2
    is not packaged

 -- Andreas Tille <tille@debian.org>  Thu, 16 Apr 2020 15:34:47 +0200
