=== debian/control ===
--- 
+++ 
@@ -4,19 +4,20 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               autotools-dev,
+Build-Depends: debhelper-compat (= 12),
                libtecla-dev,
                libbdd-dev,
                libgmp3-dev,
                libsigsegv-dev,
                bison,
-               flex (>= 2.5.36),
-               libncurses5-dev
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/maude.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/maude.git
+               flex,
+               libncurses5-dev,
+               libcvc4-dev
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/med-team/maude
+Vcs-Git: https://salsa.debian.org/med-team/maude.git
 Homepage: http://maude.cs.uiuc.edu
+Rules-Requires-Root: no
 
 Package: maude
 Architecture: any
