## maude 3.1

=== debian/changelog ===
maude (3.1-2) unstable; urgency=medium

  * Team Upload.
  * Fix for 32-bit arches
  * Standards-Version: 4.5.1

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 15 Dec 2020 21:59:43 +0530

maude (3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Refreshed patches

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 31 Oct 2020 16:52:20 +0530
