=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libtecla-dev,
                libbdd-dev,
                libgmp3-dev,
@@ -13,7 +13,7 @@
                flex,
                libncurses5-dev,
                libcvc4-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/maude
 Vcs-Git: https://salsa.debian.org/med-team/maude.git
 Homepage: http://maude.cs.uiuc.edu
