=== debian/watch ===
version=4

http://maude.cs.illinois.edu/w/index.php?title=Maude_download_and_installation .*/Maude-(\d[.\d]+)\.tar\.gz
