## maude 3.2

=== debian/changelog ===
maude (3.2-2build1) noble; urgency=high

  * No change rebuild against libtecla1t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 17:00:35 +0200

maude (3.2-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix FTBFS against glibc 2.34
    + Thanks vorlon for the patch (Closes: #1014627)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 12 Jul 2022 19:53:44 +0530

maude (3.2-1) unstable; urgency=medium

  * Point watch file to Github
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Skip one fialing test

 -- Andreas Tille <tille@debian.org>  Sat, 19 Feb 2022 21:29:38 +0100
