=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: maude
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Scott Christley <schristley@mac.com>,
            Andreas Tille <tille@debian.org>
 Section: science
@@ -13,7 +14,7 @@
                flex,
                libncurses5-dev,
                libcvc4-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/maude
 Vcs-Git: https://salsa.debian.org/med-team/maude.git
 Homepage: http://maude.cs.uiuc.edu
