## maude 3.4

=== debian/changelog ===
maude (3.4-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.4 (Closes: #1067957)
  * Refresh, update patches
  * Drop patch file
  * Update Builddep from libncurses5-dev => libncurses-dev
    (former is a virtual package)
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Remove copyright for superfluous file

 -- Nilesh Patra <nilesh@iki.fi>  Sun, 07 Apr 2024 16:28:11 +0530
