=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: maude
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Scott Christley <schristley@mac.com>,
            Andreas Tille <tille@debian.org>
 Section: science
@@ -12,9 +11,9 @@
                libsigsegv-dev,
                bison,
                flex,
-               libncurses5-dev,
+               libncurses-dev,
                libcvc4-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/maude
 Vcs-Git: https://salsa.debian.org/med-team/maude.git
 Homepage: http://maude.cs.uiuc.edu
