## maude 3.5.1

=== debian/changelog ===
maude (3.5.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.5.1. Re-diff patches
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop Redundant "Rules-Requires-Root: no"

 -- Nilesh Patra <nilesh@debian.org>  Sat, 25 Oct 2025 16:33:16 +0530
