=== debian/control ===
--- 
+++ 
@@ -13,11 +13,10 @@
                flex,
                libncurses-dev,
                libcvc4-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/maude
 Vcs-Git: https://salsa.debian.org/med-team/maude.git
 Homepage: http://maude.cs.uiuc.edu
-Rules-Requires-Root: no
 
 Package: maude
 Architecture: any
