=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for maude
export DH_VERBOSE=1
export DEB_CXXFLAGS_MAINT_APPEND=-fpermissive

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --datadir="/usr/share/maude" --with-yices2=no

override_dh_auto_clean:
	dh_auto_clean
	rm -f src/Mixfix/surface.output
	find tests -name "*.out" -type f -delete

override_dh_auto_build:
	dh_auto_build --no-parallel
